provider "aws" {
  profile = "dejo-dev"
  region  = "us-east-1"

  default_tags {
    tags = local.default_tags
  }
}

provider "aws" {
  alias   = "virginia"
  profile = "dejo-dev"
  region  = "us-east-1"

  default_tags {
    tags = local.default_tags
  }
}

#provider "aws" {
#  alias   = "sao_paulo"
#  profile = "dejo-prd"
#  region  = "sa-east-1"
#}

